NR_FREE_ZONE_PAGES(9)

NAME
nr_free_zone_pages - count number of pages beyond high watermark

SYNOPSIS

unsigned long nr_free_zone_pages(int offset);

ARGUMENTS

offset
    The zone index of the highest zone

DESCRIPTION

nr_free_zone_pages counts the number of counts pages which are beyond the high watermark within all zones at or below a given zone index. For each zone, the number of pages is calculated as: managed_pages - high_pages

COPYRIGHT